Subject: lojbabitry b. {me}

From: [email-masked]
Date: Wed, 12 Sep 2001 12:45:18 EDT

I try never to argue history with Lojbab because he has a better memory than 
I and he has the records. But some of the claims he makes do sound a bit 
improbable.
But notice that he does not say that I approved or like the change in the 
meaning of {me}, I suspect that the most he can say is that I was resigned to 
it.